@charset "UTF-8";

/*================================================
画面固有
 ================================================*/

.block_h {
padding: 2em 1.5em 1em;
	}
.block_h_cont {
	padding-left:3em;
	position:relative;
	text-align:left;
	font-size:1.5em;
	font-weight:bold;
	}
.block_h_cont span{
	color:#b1b8bc;
	}
.block_h_cont:after {
    content: '';
    display: block;
    width: 2em;
    height: 2em;
    margin-top: -1em;
    background: url(../img/ico03.png) no-repeat 0 0;
    background-size: 100%;
    position: absolute;
    top: 50%;
    left: 0;
	}	
.lead {
	padding:1.5em;
	}	
.block_flow {
	padding:1.5em;
	}
.block_flow .txt_num{
	padding:1em 1em 1em 3em;
	position:relative;
	margin-bottom:0.25em;
	}
.block_flow .txt_num:after{
    content: '01';
	color:#009681;
	line-height:1;
    display: inline-block;
	padding:0.5em 0.6em;
	font-weight:bold;
	background:#fff;
	border:1px solid #009681;
	border-radius:1em;
    margin-top: -1em;
    position: absolute;
    top: 1.5em;
    left: 0;
	}
.block_flow .txt_num span{
    color: #fb5656;
	font-weight:bold;
	}
.block_flow .txt_num:nth-child(3):after{
    content: '02';
	}
.block_flow .txt_num:nth-child(5):after{
    content: '03';
	}
.block_flow .txt_num:nth-child(7):after{
    content: '04';
	}
.block_flow .txt_num:nth-child(9):after{
    content: '05';
	}
.block_flow .txt_num:nth-child(11):after{
    content: '06';
	}
.block_flow .txt_num:nth-child(13):after{
    content: '07';
	}
.block_flow .txt_num:nth-child(15):after{
    content: '08';
	}
.block_flow .txt_num:nth-child(17):after{
    content: '09';
	}
.block_flow .txt_num:nth-child(19):after{
    content: '10';
	}
.block_flow .txt_num:nth-child(21):after{
    content: '11';
	}
.block_flow .txt_num:nth-child(23):after{
    content: '12';
	}
.block_flow .txt_num:nth-child(25):after{
    content: '13';
	}
.block_flow .img{
	width:90%;
	margin:0 auto 4em;
	position:relative;
	}
.block_flow .img:last-child{
	margin:0 auto 1em;
	}
.block_flow .img img{
	border:1px solid #e1e1e1;
	padding:2em;
	border-radius:0.5em;
	margin-top:0.5em;
	margin-bottom:1.5em;
	}
.block_flow .img .note{
	padding-left:1em;
	text-indent:-1em;
	margin-bottom:0.5em;
    color: #fb5656;
    font-size: 0.8em;
	}
.block_flow .img .note02{
	padding:0.75em;
	margin-top:1em;
	border:1px solid #009681;
	color:#009681;
	}
.block_flow .img:after{
    content: '▼';
	color:#009681;
	line-height:1;
    display: inline-block;
	text-indent:-0.5em;
	font-size:2em;
	font-weight:bold;
    position: absolute;
    bottom: -1.5em;
    left: 50%;
	}
.block_flow .img.noimg:after{
    bottom: -1em;
	}
.block_flow .img:last-child:after{
    content: '';
	}
.block_btn {
	padding:1.5em 1.5em 3em;
	text-align:center;
	}	

	
	
	